@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0; }
body{font-size:16px; font-weight:300; color:#222; font-family: 'Noto Sans KR' !important; background:#fff; overflow-x:hidden; }

	/*본고딕 웹폰트 가져오기 180124 morenvy.com*/
	/*Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess*/
	
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 100; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
	      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
	      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
	} 
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 300; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
	      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
	      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
	} 
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 400; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
	 } 
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 500; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
	 } 
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 700; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
	 } 
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 900; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
	 } 
	/*노토 웹폰트 사용 end*/	
		
	
a{text-decoration:none !important;}
ul, ol{list-style:none; padding:0; margin:0;}


#i_container{
	width:1200px;
	margin:0 auto;
	}
	
	/*left_menu*/

	
#left_menu_area{
	width:1200px;
	text-align:center;
	margin:0 auto;
	
	}
	/*	
.leftmenu{margin:0 auto;}
.leftmenu li{float:left; height:50px; box-sizing:border-box; text-align:center; line-height:50px; color:#241815; font-size:15px; font-weight:400; list-style:none;}
.leftmenu li a{padding:0 20px;}
.leftmenu li:hover {background:#241815;  color:#fff;}
.leftmenu li:hover a{color:#fff; text-decoration:none; padding:0 20px;}

.leftmenu .lion {background:#241815; color:#fff; height:50px; display:block; padding:0 20px;}	
	*/
	
.i_smenu{text-align:center; width:100%;}

.leftmenu { margin:0 auto; padding:0; overflow:hidden; display:inline-block;  text-align:center; margin-top:30px;}
.leftmenu li { list-style:none; float:left; min-width:215px; text-align:center; height:45px; border:1px solid #ededed; margin:0 1px; background-color:#f5f5f5; 

}

.leftmenu li a { display:inline-block; width:100%; height:100%; line-height:45px; font-size:15px; color:#333; }

.leftmenu li:hover{ transition:.3s all ease-in;
					-webkit-transition:.3s all ease-in;
					-moz-transition:.3s all ease-in;
					-ms-transition:.3s all ease-in;
					-o-transition:.3s all ease-in;
					
					background:#04CE6C;
					color:#fff; 
					}
.leftmenu li:hover a{color:#fff;}
.leftmenu .lion {  color:#fff; font-weight:400;


background:#04CE6C;
 }

.leftmenu .lion a { color:#fff !important;}				
	
	
	
#i_svisu{
	width:100%;
	height:350px;
	position:absolute;
	top:100px;
	z-index:-9999;
	}	
#i_tit{
	width:100%;
	height:350px;
	margin-bottom:10px;
	text-align:center; 
	font-size:33px; 
	font-family:"Noto Sans KR"; 
	font-weight:500; 
	line-height:350px; 
	color:#fff !important;
	text-shadow:3px 3px 5px #444;
	z-index:999;
	/*text-shadow:3px 1px 5px #222;*/
	}


.i_tit2{
	width:100%;
	text-align:center;
	margin-bottom:50px;
	}
.i_tit2 .i_bar2{
	width:55px;
	height:3px;
	background:#F33541;
	margin:10px auto;
	}
.i_tit2 h3{
	font-size:34px;
	font-weight:bold;

	color:#222;
	}		


#i_left{width:1200px; height:80px; margin:20px 0 30px; overflow:hidden; }	
#i_right{width:1200px; min-height:600px;}

/*sub_tit*/

.i_subtit{ margin-bottom:40px; }
.i_subtit h1{ color:#333; font-size:30px; font-weight:500; text-align:center; line-height:65px; }
.i_border{ width:40px; border-top:3px solid #F48480; text-align:center; margin:0 auto; }


/*header*/


#i_headerwrap{
	width:100%;
	height:100px;
	background-color:#fff;
	box-shadow:1px 1px 8px #ccc;
	}
#i_lnbwrap{
	width:1200px;
	/*height:30px;*/
	margin:0 auto;
	position:relative;
	}
#i_lnb{
	position:absolute;
	right:0;
	top:40px;
	z-index:999;
	}
#i_lnb li{
	float:left;
	}
.i_lnbimg01{ width:130px; height:40px; background:url(/images/login.png) center center no-repeat; text-align:left; line-height:40px; margin-right:15px; font-size:17px; padding-left:30px; border-radius:40px; box-shadow:2px 4px 8px #ddd; transition:all .2s ease-in; }
.i_lnbimg01:hover{ background:url(/images/login_hover.png) center center no-repeat; }
.i_lnbimg01 > a{ color:#fff; font-weight:600; display:block; }
.i_lnbimg01 > a:hover{ color:#222; }
.i_lnbimg02{ width:40px; height:40px; background:url(/images/star.png) center center no-repeat; background-color:#fff; border-radius:40px; box-shadow:2px 4px 8px #ddd; transition:all .2s ease-in; }
.i_lnbimg02:hover{ background-color:#04CE6C; }
.i_lnbimg02 > a{
	 content:'';
	 display:block;
	 width:40px;
	 height:40px;
 				}

#i_lnbimg03{ padding-left:20px; margin-right:5px; }


.i_righttop{ 
	display:inline;
	}


/*---------lnb end---------------*/

	
#i_header{
	width:1200px;
	height:100px;
	margin:0 auto;
	position:relative;
	}

#i_logo{
	width:160px;
	position:absolute;
	left:0;
	top:20px;
	z-index:999;
	}

#i_gnb{
	width:60%;
	position:absolute;
	top:15px;
	left:300px;
	z-index:998;
	}
	
#i_my{
	width:40px;
	height:40px;
	background-color:#fff;
	border-radius:40px;
	box-shadow:2px 4px 8px #ddd;
	transition:all .2s ease-in;
	color:#222;
	font-weight:600;
	line-height:40px;
	text-align:center;
	margin-right:5px;
	}
#i_my:hover{ background-color:#04CE6C; }
#i_my:hover > a{ color:#fff; }

/*-----------head end------------*/

/*visu*/

#i_visu{ width:100%; margin:0 auto; margin-top:-25px; }

/*index*/

#i_con01_wrap{ width:1200px; min-height:500px; margin:0 auto; clear:both; display:block; margin-bottom:100px; }

.i_maintit_wrap{ width:1200px; margin:80px auto; display:block; position:relative; }
.i_maintit{ width:1200px; margin:0 auto; }
.i_maintit > h2{ text-align:center; font-size:30px; font-weight:900; color:#222; line-height:60px; letter-spacing:-1.2px; background:url(/images/tit_circle.png) no-repeat; background-position:58% 50%; }
.i_maintit > h4{ text-align:center; font-size:18px; line-height:25px; font-weight:600; letter-spacing:-0.5px; }


/*---------------contbox------------*/

.i_con01box{ width:1200px; margin:0 auto; }

.con01box { min-width:1200px; margin:0 auto; position:relative; }

.con01box > ul{ width:1200px; margin:0 auto; } 
.con01box > ul > li{ float:left; width:540px; height:260px; /*overflow:hidden;*/ position:relative; background-color:#fff; border-radius:30px 30px; box-shadow:2px 4px 8px #ddd; margin-right:80px; top:50px; }
.con01box > ul > li:last-child{ margin-right:0; }

.con01box_ol{ width:510px; height:250px; overflow:hidden; border-radius:30px; position:absolute; top:-50px; left:50px; }

.con01box > ul > li > ol > li > a > img { width:100%; position:absolute; top:0; left:0; z-index:-1; transition:all .3s; -webkit-transition:all .3s; -moz-transition:all .3s; z-index:990; }
.con01box > ul > li > ol > li:hover > a > img{ transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); }
.con01box > ul > li > a{ display:block; width:100%; height:100%; position:relative; }

/*.con01box > ul > li:nth-child(2) i { color:#2e9bb5; }
.con01box > ul > li:last-child i { color:#778289; }*/

.con01box dl { width:540px; position:absolute; bottom:5px; left:55px; color:#333; box-sizing:border-box; }

.con01box dt { font-weight:500; font-size:18px; text-align:left; float:left; }
.con01box dd { position:relative; bottom:5px; float:right; width:135px; height:40px; background:url(/images/login.png) center center no-repeat; text-align:left; padding-left:20px; font-size:18px; font-weight:600; line-height:40px; color:#fff;
transition:all .2s ease-in; }
.con01box dd:hover{ background:url(/images/login_hover.png) center center no-repeat; color:#222; }
.con01box dd span{display:block;font-size:19px; font-weight:400;margin-top:8px;}
/*.con02box dd:before { content:""; display:block; width:13px; height:1px; background:#fff; margin-bottom:8px; }*/

/*---------------contbox end------------*/

/*con02*/
#i_con02_wrap{ width:100%; height:350px; margin:0 auto; background:url(/images/con02_bg.jpg) center center no-repeat; clear:both;}

.i_con02{ width:1200px; margin:0 auto; padding:50px 0; }

.i_maintit02{ width:1200px; margin:0 auto; }
.i_maintit02 > h2{ color:#222; font-size:36px; font-weight:900; text-align:left; line-height:100px; letter-spacing:-2px; background:url(/images/tit_circle.png) no-repeat; background-position:0% 50%; }
.i_maintit02 > h4{ color:#222; font-size:18px; font-weight:600; line-height:26px; letter-spacing:-0.8px; }

.i_maintit02 > p{ width:140px; height:41px; display:block; transition:all .2s ease-in; margin-top:35px; position:relative; }
.i_maintit02 > a{ color:#fff; font-size:18px; font-weight:600; line-height:40px; text-align:left; padding-left:30px;}
.i_maintit02 > a > img{ position:absolute; top:0; left:0; }



/*con03*/
#i_con03_wrap{ width:100%; height:560px; margin:0 auto; clear:both; background:url(/images/con03_bg.jpg) center center no-repeat; padding:50px 0; }

.i_con03{ width:1200px; margin:0 auto; }
.i_float_right{ float:right; width:450px; padding-top:90px; }

/*con04*/
#i_con04_wrap{ width:100%; height:700px; margin:0 auto; clear:both; background:url(/images/con04_bg.jpg) center center no-repeat; padding:50px 0; }

.i_con04{ width:1200px; margin:0 auto; }
.i_con04_box{ width:350px; height:420px; margin-right:75px; border-radius:30px; float:left; display:inline-block; box-sizing:border-box; overflow:hidden; }
.i_con04_box02{ background:url(/images/con04_02.jpg) center center no-repeat; }
.i_con04_box03{ background:url(/images/con04_03.jpg) center center no-repeat; margin-right:0px; }

.i_maintit_wrap02{ width:1200px; margin:0px auto 80px; display:block; position:relative; }
.i_tit_white > h2,
.i_tit_white > h4{ color:#fff; }

.i_con04_lastest{ width:350px; padding:180px 25px 0; }
.i_con04_tit{ margin-bottom:50px; }
.i_con04_tit > h2{ color:#222; font-size:18px; font-weight:600; border-bottom:2px solid #222; line-height:35px; float:left; }
.i_con04_tit > p{ color:#222; font-size:25px; font-weight:900; float:right; }

/*footer*/
footer{ width:100%; margin:0 auto; margin-top:200px; }
#i_foomenu_wrap{ width:100%; min-height:220px; margin:0 auto; background-color:#f1f1f1; clear:both; padding:30px 0; }
.i_foomenu{ width:1200px; margin:0 auto; }
.i_foomenu_ul{ width:200px; margin-right:130px; float:left; }
.i_foomenu_ul_last{ margin-right:0; }
.i_foomenu_ul > li{ font-size:16px; line-height:30px; font-weight:400; color:#222; text-align:center; transition:all .2s ease-in; }
.i_foomenu_ul > li:first-child{ font-size:18px; font-weight:600; line-height:35px; }
.i_foomenu_ul > li:hover > a{ color:#04CE6C; }

#i_footer_wrap{ width:100%; min-height:220px; margin:0 auto; clear:both; background-color:#2D2D2D; padding:30px 0; }
.i_footer{ width:1200px; margin:0 auto; }
.i_footer > ul{ clear:both; float:left; }
.i_footer > ul > li{ color:#fff; font-size:15px; line-height:22px; }
.i_footer > ul > li > a{ color:#fff; }
.i_foo_ul > li:last-child{ color:#818181; padding-top:20px; }
.i_foo_ul > li:last-child > a{ color:#818181; }

.i_foo_pr{ margin-bottom:20px; }
.i_foo_pr > li{ float:left; padding-right:15px; border-right:1.5px solid #fff; margin:0 15px 20px 0; font-size:17px; font-weight:400; line-height:17px; }
.i_foo_pr > li:last-child{ padding-right:0; border-right:0; margin-right:0; }

.family_site_con{ float:right; margin-top:-50px; }
.family_site_select{ width:230px; height:50px; font-size:18px; line-height:22px; letter-spacing:-1px; color:#fff; background-image:url(/images/.png) no-repeat; background-position:right 25px center; background-color:transparent; border:1px solid #dfdfdf; padding-left:25px; outline:none; }
.family_site_select option{ background-color:#2d2d2d; color:#fff; }


.family_site_select{width:230px; height:50px; font-size:16px; line-height:22px; letter-spacing:-0.03rem; color:#fff; background-image:url('/images/down_arrow_white.png'); background-repeat: no-repeat; background-position: right 25px center;
    background-color: transparent; border:1px solid #bfbfbf; /* border-radius:25px; */ padding-left:25px; appearance:none; -webkit-appearance: none; -moz-appearance: none; outline:none;}
.family_site_select::-ms-expand{display:none;}
.family_site_select option{background-color: #2d2d2d; color:#fff;}

#i_fasite{
	width:70px;
	height:70px;
	position:fixed;
	right:68px;
	bottom:10px;
	display:block;
	z-index:99;
	}

#i_fasite_txt{
	width:180px;
	height:80px;
	position:fixed;
	right:10px;
	bottom:85px;
	display:block;
	z-index:99;
	animation: play-fasite .7s ease-in infinite alternate;
	}
@-webkit-keyframes play-fasite{
	from{
		bottom:85px;
		}
	to{
		bottom:92px;
		}
	
	
	}

/************subpage**************/

/*subtit*/
.i_subtit_wrap{ width:100%; margin:0 auto; }
.i_subtit{ width:1200px; min-height:100px; margin:60px auto 20px; }
.i_subtit > h2{ text-align:center; font-size:27px; line-height:40px; font-weight:600; color:#222; }
.i_subtit_line{ width:80px; border-bottom:2px solid #222; margin:0 auto; padding-top:10px; }



/*email*/

.i_contit_imgbox{ width:1200px; height:400px; margin:0 auto; margin-bottom:50px; }
.i_contit_imgbox > img{ width:100%; }



/*consulting*/
.i_con_wrap{ width:1200px; min-height:500px; margin:0 auto; clear:both; margin-bottom:60px; }
.i_contit{ width:1200px; height:50px; margin:80px auto 40px; background:url(/images/tit_circle.png) no-repeat; background-position:0% 50%; line-height:50px; padding-left:15px; margin-bottom:30px; }
.i_contit > h2{ color:#222; font-weight:900; line-height:50px; font-size:24px; float:left; letter-spacing:-1px; }

.i_offbox01{ width:1200px; min-height:450px; margin:0 auto; margin-bottom:100px;  }
.i_off_ul{ width:340px; height:470px; margin:0 auto; float:left; margin-right:89px; background-color:#f9f9f9; border-radius:50px; box-shadow:2px 3px 8px #ededed; padding:0 20px; }
.i_off_ul:last-child{ margin-right:0px; }
.i_off_ul > li{ text-align:left; padding-bottom:10px; list-style:circle; margin-left:20px; }
.i_off_ul > li:first-child{ list-style:none; margin-left:0; }
.i_off_ul > li >img{ width:100%; margin:0 auto; text-align:center; margin-bottom:20px; }

#ic_next{ position:relative !important; top:5px !important; }



/*chat*/
.i_chat_wrap{ width:1200px; min-height:350px; margin:80px auto; clear:both; }

.i_chat_bot{ width:250px; height:250px; float:left; }
.i_chat_bot > img{ margin:30px 0 0 150px; }
.i_chat_talk{ width:800px; height:350px; background:url(/images/chat_talk.jpg) center center no-repeat; float:right; padding:80px 50px; text-align:center; }

.i_chat_talk > h4{ font-size:22px; text-align:cetner; font-weight:400; line-height:30px; color:#111; }
.i_chat_talk > h4 > span{ color:#6366FF; font-weight:900; }
.i_chat_talk > button{ font-size:16px; text-align:center; width:200px; height:50px; line-height:50px; color:#fff; background-color:#6467FF; border-radius:30px; border:none; transition:all .2s ease-in; margin:30px auto; }
.i_chat_talk > button:hover{ color:#fff; background-color:#44cfee; }

.i_chat_list{ width:1200px; min-height:400px; margin:0 auto; }

.i_chat_list_ul{ width:350px; height:500px; float:left; background-color:#E2F9FF; border-radius:0 0 50px 50px; border-top:5px solid #6367FF; margin-right:75px; padding:30px; /*background-image: linear-gradient(to bottom right, #b7ffdc, #abd3fd);*/}
.i_chat_list_ul:last-child{ margin-right:0; }

.i_chat_list_ul > li{ font-size:16.5px; text-align:left; list-style:disc; margin-left:20px; color:#222; line-height:35px; letter-spacing: -1px; }
.i_chat_list_ul > li:first-child{ text-align:center; font-size:22px; font-weight:600; line-height:35px; padding-bottom:20px; list-style:none; }


.i_chat_banner{ width:1200px; height:250px; background:url(/images/chat_banner.jpg) center center no-repeat; margin:150px auto 0; padding:60px 150px; text-align:center; }

.i_chat_banner > h2{ color:#222; font-size:20px; line-height:30px; font-weight:400; letter-spacing:-1px; text-align:center; }

.i_chat_banner > h2 > span{ color:#6367FF; font-weight:900; }
.i_chat_banner > button{ text-align:center; width:200px; height:50px; line-height:50px; color:#fff; background-color:#6467FF; margin:0 auto; border-radius:25px; border:0px; margin-top:20px; transition:all .2s ease-in; }
.i_chat_banner > button:hover{ background-color:#44CFEF; }


/*step*/
.i_step_img{ width:1200px; height:400px; margin:0 auto; }

